Information

Description
Version
1.1.0
Project Url
https://github.com/DSTLC-VSIN/WeakRefUtils
View on NuGet: http://www.nuget.org/packages/WeakRefUtils

Dependencies

Here are the packages that version 1.1.0 of WeakRefUtils depends on.

System.Threading.Tasks.Extensions : (4.4.0) NETStandard.Library : (2.0.1)

Authors

 

Installing with NuGet

PM> Install-Package WeakRefUtils

Packages that Depend on WeakRefUtils

No packages were found that depend on version 1.1.0.